GCLOUD_DNS_RECORD-SETS_CHANGES(1)

NAME

gcloud dns record-sets changes - view details about changes to your Cloud DNS record-sets

SYNOPSIS

gcloud dns record-sets changes COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
View details about changes to your Cloud DNS record-sets.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    View the details of a change.
list
    View the list of changes that have been made to your record-sets.

EXAMPLES
To view the details of a particular change, run:
    $ gcloud dns record-sets changes describe CHANGE_ID -z MANAGED_ZONE
To view the list of all changes, run:
    $ gcloud dns record-sets changes list -z MANAGED_ZONE